package main

import (
	"fmt"

	"rsc.io/quote"
)

func main() {
	var name string
	var age int
	fmt.Print("Bitte gibt Dein Alter ein: ")
	fmt.Scan(&age)
	if age < 18 {
		fmt.Println("Du bist nicht volljährig")
		fmt.Printf("Du brauchst noch %v Jahre", 18-age)
		fmt.Println("")
	} else {
		fmt.Println("ok")
	}
	fmt.Print("Bitte gib Deinen Namen ein: ")
	fmt.Scan(&name)
	fmt.Println("Hallo " + name)
	fmt.Printf("Du bist %v Jahre alt", age)
	fmt.Println(quote.Go())
}
